<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Section Zero</Series>
  <Number>6</Number>
  <Web>https://www.comixology.com/Section-Zero-6/digital-comic/787661</Web>
  <Summary>“RING OF FIRE” This action-packed finale has it all: death, destruction, the greatest sacrifice of all—even the Mall of America! KARL KESEL (Harley Quinn, Superboy) and TOM GRUMMETT (The Death of Superman, Superboy) go all-out in this action-packed last issue!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB787661]</Notes>
  <Publisher>Image</Publisher>
  <Imprint>Image - Shadowline</Imprint>
  <Genre>Fantasy, Supernatural/Occult</Genre>
  <PageCount>36</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
